/*
Theme Name: SquareCode Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme I have created.
Author: My Name
Author URI: http: //mysite.com/
Template: squarecode-wp
Version: 0.1
*/

@import url("../squarecode-wp/style.css");


.page_wrap {
	padding: 20px 0 !important;
}


.left_content {
    margin-right: 3%; !important;
}

span.edd_cart_amount{
	color: #bb1f1d !important;
}

.module {
	font-size: 20px;
	text-decoration: bold;
	background-color: #363f48;
	padding-left: 20px;
	color: #fff;
}

#featuredin {
	padding-top: 60px;
	background-color: #ffffff;
	max-width: 100%;
}

pre.code {
	border-left: 0px; !important;
	border: 0px solid #9f9f9f;
	background: #f1f1f1; !important;
	font: 13px/1.4em Monaco, Lucida Console, monospace; !important;
	padding: 5px; !important;
}

.authoravatar {
	border-style: solid;
	border-color: #eee;
	border-width: 5px;
	margin-bottom: 20px;
}

p#edd-user-login-wrap {
	margin-top: 0px; !important;
}

.big_p {
	font-size: 18px;
}

.authorbio {
	background-color: #363f48 !important;
}

#landing_page_first_section {
	background-color: #262d33;
	max-width: 100%;
}
#landing_page_second_section {
	max-width: 100%;
	color: #363f48 !important;
	padding-bottom: 40px;
	height: 100%;
}
#landing_page_second_section h1{
	color: #363f48 !important;
	font-weight: 400;
	margin-bottom: 60px;
	margin-top: 40px;
}
#landing_page_third_section {
	max-width: 100%;
	padding-top: 50px;
	padding-bottom: 80px;
	background-color: #363f48;
}
#landing_page_fifth_section {
	max-width: 100%;
	padding-top: 50px;
	padding-bottom: 80px;
	background-color: #afb2b6;
}
#landing_page_fifth_section ul{
	font-size: 18px;
	color: #eee;
}
#landing_page_third_section h1{
	color: #fff;
	font-weight: 400;
	margin-bottom: 4% !important;
}
#landing_page_fifth_section h1{
	color: #eee;
	font-weight: 400;
	margin-bottom: 4% !important;
}
#landing_page_third_section h5{
	color: #fff;
	font-weight: 600;
	margin-bottom: 10px;
}
#landing_page_third_section p{
	color: #eee;
}
#landing_page_fourth_section {
	margin-top: 40px;
	max-width: 100%;
}
#landing_page_fourth_section h6{
	color: #bb1f1d;
}
#landing_page_fourth_section h1{
	font-weight: 400;
}
#landing_page_first_section h2{
	color: #fff;
	text-align: center;
	font-weight: 600;
	margin-bottom: 20px;
	padding-top: 2px !important;
}
#landing_page_first_section h6{
	color: #fff;
	text-align: center;
	font-weight: 200;
	margin-bottom: 20px;
}
#landing_page_first_section h4{
	color: #fff;
	text-align: center;
	font-weight: 200;
	margin-bottom: 20px;
}

#cta_button1 {
	background-color: #bb1f1d;
}

.right_content .search input[type="text"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="tel"], textarea, .table-bordered, select {
    border: 1px solid #868686;
    background-color: #fff;
	padding: 10px;
}

.contentstuff {
	padding: 20px;
}

.coolglyph_a {
	text-shadow: 2px 2px 4px #363f48; 
	margin-right: 10px; 
	color: #d21111 !important;
}

